/* global */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;font-display:optional;src:url(/fonts/open-sans-v20-latin-300.eot);src:local(''),url(/fonts/open-sans-v20-latin-300.eot?#iefix) format('embedded-opentype'),url(/fonts/open-sans-v20-latin-300.woff2) format('woff2'),url(/fonts/open-sans-v20-latin-300.woff) format('woff'),url(/fonts/open-sans-v20-latin-300.ttf) format('truetype'),url(/fonts/open-sans-v20-latin-300.svg#OpenSans) format('svg')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:optional;src:url(/fonts/open-sans-v20-latin-regular.eot);src:local(''),url(/fonts/open-sans-v20-latin-regular.eot?#iefix) format('embedded-opentype'),url(/fonts/open-sans-v20-latin-regular.woff2) format('woff2'),url(/fonts/open-sans-v20-latin-regular.woff) format('woff'),url(/fonts/open-sans-v20-latin-regular.ttf) format('truetype'),url(/fonts/open-sans-v20-latin-regular.svg#OpenSans) format('svg')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;font-display:optional;src:url(/fonts/open-sans-v20-latin-600.eot);src:local(''),url(/fonts/open-sans-v20-latin-600.eot?#iefix) format('embedded-opentype'),url(/fonts/open-sans-v20-latin-600.woff2) format('woff2'),url(/fonts/open-sans-v20-latin-600.woff) format('woff'),url(/fonts/open-sans-v20-latin-600.ttf) format('truetype'),url(/fonts/open-sans-v20-latin-600.svg#OpenSans) format('svg')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:600;font-display:optional;src:url(/fonts/open-sans-v20-latin-600italic.eot);src:local(''),url(/fonts/open-sans-v20-latin-600italic.eot?#iefix) format('embedded-opentype'),url(/fonts/open-sans-v20-latin-600italic.woff2) format('woff2'),url(/fonts/open-sans-v20-latin-600italic.woff) format('woff'),url(/fonts/open-sans-v20-latin-600italic.ttf) format('truetype'),url(/fonts/open-sans-v20-latin-600italic.svg#OpenSans) format('svg')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:optional;src:url(/fonts/open-sans-v20-latin-700.eot);src:local(''),url(/fonts/open-sans-v20-latin-700.eot?#iefix) format('embedded-opentype'),url(/fonts/open-sans-v20-latin-700.woff2) format('woff2'),url(/fonts/open-sans-v20-latin-700.woff) format('woff'),url(/fonts/open-sans-v20-latin-700.ttf) format('truetype'),url(/fonts/open-sans-v20-latin-700.svg#OpenSans) format('svg')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:800;font-display:optional;src:url(/fonts/open-sans-v20-latin-800.eot);src:local(''),url(/fonts/open-sans-v20-latin-800.eot?#iefix) format('embedded-opentype'),url(/fonts/open-sans-v20-latin-800.woff2) format('woff2'),url(/fonts/open-sans-v20-latin-800.woff) format('woff'),url(/fonts/open-sans-v20-latin-800.ttf) format('truetype'),url(/fonts/open-sans-v20-latin-800.svg#OpenSans) format('svg')}
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; color: #12161A; font-family: 'Open Sans', sans-serif }
	body.no-scroll { overflow: hidden }
a { text-decoration: none !important }
#overlay-sidebar { background-color: rgba(0, 0, 0, 0.7); display: none; height: 100vh; opacity: 0; position: fixed; transition: all 0.5s ease-in-out; width: 100vw; z-index: 999 }
	#overlay-sidebar.open { display: block; opacity: 1 }
header { -moz-box-shadow: inset 0 -50px 0 0 #0090C0; -webkit-box-shadow: inset 0 -50px 0 0 #0090C0; background-color: #12161A; box-shadow: inset 0 -50px 0 0 #0090C0; height: 178px }
	header #header-logo { display: block }
	header #header-basket { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; color: #FFF; display: block; font-size: 47px; margin: 28px 40px 0 30px; position: relative; transition: 0.3s }
	header #header-basket:hover { color: #0090C0 }
		header #header-basket .fa-circle-solid { color: #D20117; font-size: 20px; position: absolute; right: -7px; top: 5px }
	header #header-search { margin-top: 34px }
		header #header-search #header-search-box { -moz-box-shadow: none; -webkit-box-shadow: none; border-color: #707070; box-shadow: none; outline: none; padding: 10px 20px }
		header #header-search #header-search-btn { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #FFF; border: 1px solid #707070; border-left: none; color: #12161A; font-size: 30px; transition: 0.3s }
		header #header-search #header-search-btn:hover { color: #0090C0 }
#navbar-top { padding: 0; position: relative; top: -32px }
	#navbar-top .navbar-collapse { padding-left: 225px }
	#navbar-top .nav-link { color: #FFF; font-size: 16px; padding: 12px 15px; text-transform: uppercase }
	#navbar-top #nav-home { font-size: 26px; line-height: 26px }
	#navbar-top #dropdown01 { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #0EAB18; border-left: 3px solid #FFF; border-right: 3px solid #FFF; font-size: 26px; font-weight: 800; line-height: 26px; margin-right: 15px; transition: 0.3s }
	#navbar-top #dropdown01:hover, #navbar-top #dropdown01.show { background-color: #0C8E14; color: #FFF }
	#navbar-top .dropdown-item { color: #282F36 !important; font-size: 16px; padding: .25rem 2rem .25rem 1rem; position: relative }
	#navbar-top .dropdown-item:hover, #navbar-top .dropdown-item:active { background-color: #E9ECEF }
#navbar-top .dropdown-item.sub-caret:after { content: '\e013'; font-family: 'Font Awesome Kit'; font-size: inherit; font-style: normal; font-weight: 400; line-height: 1; position: absolute; right: 15px; text-rendering: auto; top: 4px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
	#navbar-top .dropdown-menu li { position: relative }
		#navbar-top .dropdown-menu > li:hover { background-color: #E9ECEF }
		#navbar-top .dropdown-menu > li:hover > .submenu { display: block }
	#navbar-top .nav-item .submenu { display: none; left: 100%; position: absolute; top:-7px }
	#navbar-top .nav-item .submenu-left { left: auto; right:100%; left:auto }
	#navbar-top #header-phone { color: #FFF; font-size: 16px; position: relative; text-transform: uppercase; top: -3px }
		#navbar-top #header-phone strong { font-weight: 800 }
		#navbar-top #header-phone #header-phone-call { padding-left: 3px }
		#navbar-top #header-phone #header-phone-number { font-size: 26px; font-weight: 800; line-height: 26px; padding-left: 5px; position: relative; top: 3px }
		#navbar-top #btn-sidebar { display: none }
#sidebar { -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.1); -moz-transition: 0.5s all ease; -o-transition: 0.5s all ease; -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.1); -webkit-transition: 0.5s all ease; background-color: #282F36; box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.1); height: 100vh; left: -275px; overflow: auto; padding-bottom: 120px; position: fixed; top: 0; transition: 0.5s all ease; width: 275px; z-index: 1000 }
	#sidebar.open { left: 0 }
	#sidebar h6 { color: #FFF; font-size: 29px; font-weight: 800; margin: 18px 0 0 15px; text-transform: uppercase }
	#sidebar #btn-sidebar-close { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #FFF; border: none; display: block; font-size: 29px; height: 45px; margin: 15px 15px 0 0; padding: 0; transition: 0.3s; width: 45px !important }
	#sidebar #btn-sidebar-close:hover { background-color: #0090C0; color: #FFF }
	#sidebar ul { font-size: 18px; list-style: none; margin: 25px 0 0 0; padding: 0 }
		#sidebar ul li a { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; color: #FFF; display: block; padding: 5px 15px; position: relative; transition: 0.3s }
		#sidebar ul li a:hover { background-color: #0090C0 }
			#sidebar ul li a.collapse-trigger:after { content: '\f0d7'; font-family: 'Font Awesome 5 Pro'; font-weight: 700; position: absolute; right: 15px; top: 4px }
		#sidebar ul ul { margin: 0 }
			#sidebar ul ul li a { padding-left: 30px } 
#mobile-search { display: none }
#breadcrumb { background-color: #E4E3E3; font-size: 16px; font-weight: 800; margin: 50px 0 40px 0; overflow: auto; text-transform: uppercase; white-space: nowrap }
	#breadcrumb p { display: inline-block; height: 42px; margin: 0; padding: 9px 10px 0 15px }
	#breadcrumb ol { display: inline-block; height: 42px; list-style: none; margin: 0; padding: 0 }
		#breadcrumb ol li { display: inline-block; height: 42px }
			#breadcrumb ol li a { background-color: #888; color: #FFF; display: inline-block; height: 42px; padding: 9px 10px 0 10px }
				#breadcrumb ol li a i { font-size: 23px; line-height: 0; position: relative; top: 2px }
			#breadcrumb ol li span { background-color: #0090C0; color: #FFF; display: inline-block; height: 42px; padding: 9px 10px 0 10px }
#breadcrumb ol li + li:before { color: #12161A; content: '\e013'; font-family: 'Font Awesome Kit'; font-size: 12px; font-style: normal; font-weight: 400; line-height: 1; padding: 12px 10px 0 7px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
#icon-features-wrapper { padding: 40px 0 }
#icon-features { color: #888; padding: 50px 0 }
	#icon-features .icon-features { font-size: 20px; padding: 0 40px; text-transform: uppercase }
		#icon-features .icon-features i { font-size: 34px; padding-right: 50px }
	#icon-features .icon-gap { background-color: #888; height: 40px; position: relative; top: 1px; width: 1px }
footer { background-color: #12161A; color: #FFF; padding: 50px 0 }
	footer #footer-logo { display: none }
	footer #footer-left h5 { color: #0090C0; font-size: 20px; font-weight: 800; margin: 0; padding-bottom: 5px; text-transform: uppercase }
	footer #footer-left address { font-size: 16px; margin: 0; padding-bottom: 30px }
	footer #footer-left p { font-size: 16px; margin: 0; padding-bottom: 30px }
		footer #footer-left p a { color: #FFF }
		footer #footer-left p #footer-phone { font-size: 20px; font-weight: 800 }
		footer #footer-left p .email-mask { font-style: italic; font-weight: 700 }
	footer #footer-left ul { list-style: none; margin: 0; padding: 0 0 30px 0 }
		footer #footer-left ul a { color: #FFF; font-size: 16px; text-transform: uppercase }
	footer #footer-centre { padding-left: 30px }
		footer #footer-centre h5 { color: #0090C0; font-size: 20px; font-weight: 800; margin: 0; padding-bottom: 5px; text-transform: uppercase }
		footer #footer-centre ul { list-style: none; margin: 0; padding: 0 }
			footer #footer-centre ul a { color: #FFF; font-size: 13px }
	footer #footer-right ul { font-size: 20px; font-weight: 700; list-style: none; padding: 23px 0 }
		footer #footer-right ul li { padding: 0 0 0 26px }
footer #footer-right ul li:before { color: #0EAB18; content: '\e001'; font-family: 'Font Awesome Kit'; font-size: 25px; font-style: normal; font-weight: 400; line-height: 1; margin: 0 10px 0 -26px; position: relative; text-rendering: auto; top: 2px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
			footer #footer-right ul li a { color: #FFF }
#footer-bottom { background-color: #2D2D2E; color: #FFF; font-size: 14px; font-weight: 300; padding: 10px 0; text-transform: uppercase }
	#footer-bottom #footer-bottom-copyright a { color: #FFF }
	#footer-bottom #footer-bottom-copyright br { display: none }
	#footer-bottom #footer-bottom-designed { text-align: right }
		#footer-bottom #footer-bottom-designed img { padding-left: 5px; position: relative; top: -1px; width: 220px }

/* autocomplete */
.autocomplete { display: inline-block; position: relative }
.autocomplete-items { border: 1px solid #EFEFEF; border-bottom: none; border-top: none; left: 0; position: absolute; right: 0; top: 100%; z-index: 99 }
	.autocomplete-items div { background-color: #FFF; border-bottom: 1px solid #EFEFEF; cursor: pointer; padding: 10px }
	.autocomplete-items div:hover { background-color: #EFEFEF }
.autocomplete-active { background-color: #0090C0 !important; color: #FFF }

/* tooltip */
.bs-tooltip-bottom { opacity: 1 !important; top: -70px !important }
	.bs-tooltip-bottom .tooltip-inner { background-color: #E4E3E3; color: #12161A }
	.bs-tooltip-bottom .tooltip-arrow::before, .bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before { border-bottom-color: #E4E3E3 }

@media (max-width: 4200px) {
	/* global */
	.container { max-width: 1430px }
}

@media (max-width: 1459px) {
	/* global */
	.container { max-width: 1140px }
	header { -moz-box-shadow: inset 0 -43px 0 0 #0090C0; -webkit-box-shadow: inset 0 -43px 0 0 #0090C0; box-shadow: inset 0 -43px 0 0 #0090C0; height: 144px }
		header #header-basket { font-size: 42px; margin: 20px 30px 0 20px }
			header #header-basket .fa-circle-solid { font-size: 16px; right: -5px; top: 7px }
		header #header-search { margin-top: 22px }
	#navbar-top { top: -25px }
		#navbar-top .navbar-collapse { padding-left: 185px }
		#navbar-top .nav-link { font-size: 14px; padding: 10px 12px }
		#navbar-top #nav-home { font-size: 22px; line-height: 22px }
		#navbar-top #dropdown01 { border-left: 2px solid #FFF; border-right: 2px solid #FFF; font-size: 22px; line-height: 22px; margin-right: 12px }
		#navbar-top .dropdown-item { font-size: 14px }
		#navbar-top #header-phone { font-size: 14px; top: -3px }
			#navbar-top #header-phone #header-phone-number { font-size: 22px; line-height: 22px; padding-left: 3px; top: 3px }
	#breadcrumb { margin: 40px 0 30px 0 }
	#icon-features-wrapper { padding: 30px 0 25px 0 }
	#icon-features { padding: 45px 0 }
		#icon-features .icon-features { font-size: 16px; padding: 0 30px }
			#icon-features .icon-features i { font-size: 30px; padding-right: 45px }
		#icon-features .icon-gap { height: 30px }
	footer #footer-left h5 { font-size: 18px }
	footer #footer-left address { font-size: 14px }
	footer #footer-left p { font-size: 14px }
		footer #footer-left p #footer-phone { font-size: 18px }
	footer #footer-left ul a { font-size: 14px }
	footer #footer-centre h5 { font-size: 18px }
	footer #footer-centre ul a { font-size: 12px }
	footer #footer-right ul { font-size: 18px; padding: 23px 0 18px 0 }
		footer #footer-right ul li:before { font-size: 22px; margin: 0 8px 0 -26px }
	#footer-bottom { font-size: 13px }
		#footer-bottom #footer-bottom-designed img { height: 12px; top: -2px; width: 180px }

	/* tooltip */
	.bs-tooltip-bottom { top: -50px !important }
}

@media (max-width: 1199px) {
	/* global */
	.container { max-width: 960px }
	header { -moz-box-shadow: inset 0 -40px 0 0 #0090C0; -webkit-box-shadow: inset 0 -40px 0 0 #0090C0; box-shadow: inset 0 -40px 0 0 #0090C0; height: 126px }
		header #header-basket { font-size: 34px; margin: 18px 30px 0 20px }
			header #header-basket .fa-circle-solid { font-size: 14px; right: -5px; top: 4px }
		header #header-search { margin-top: 19px }
			header #header-search #header-search-box { padding: 5px 15px }
			header #header-search #header-search-btn { font-size: 24px }
	#navbar-top { top: -20px }
		#navbar-top .navbar-collapse { padding-left: 155px }
		#navbar-top .nav-link { font-size: 13px; padding: 10px 12px }
		#navbar-top #nav-home { font-size: 20px; line-height: 20px }
		#navbar-top #dropdown01 { font-size: 20px; line-height: 20px; margin-right: 10px }
		#navbar-top .dropdown-item { font-size: 13px }
		#navbar-top #header-phone { font-size: 13px; top: -2px }
			#navbar-top #header-phone strong { display: none }
			#navbar-top #header-phone #header-phone-number { font-size: 20px; line-height: 20px; top: 2px }
	#icon-features-wrapper { padding: 25px 0 20px 0 }
	#icon-features { padding: 40px 0 }
		#icon-features .icon-features { font-size: 14px; padding: 0 20px }
			#icon-features .icon-features i { font-size: 26px; padding-right: 38px }
		#icon-features .icon-gap { height: 26px }
	footer { padding: 40px 0 10px 0 }
		footer #footer-left ul br { display: none }
		footer #footer-right ul { padding-top: 0 }
	#footer-bottom { font-size: 11px }
		#footer-bottom #footer-bottom-designed img { height: 11px; width: 160px }

	/* tooltip */
	.bs-tooltip-bottom { top: -40px !important }
}

@media (max-width: 991px) {
	/* global */
	.container { max-width: 720px }
	header { -moz-box-shadow: inset 0 -45px 0 0 #0090C0; -webkit-box-shadow: inset 0 -45px 0 0 #0090C0; box-shadow: inset 0 -45px 0 0 #0090C0; height: 173px; position: fixed; width: 100%; z-index: 3 }
	#navbar-top { top: -32px }
		#navbar-top .navbar-collapse { padding-left: 0 }
		#navbar-top .navbar-nav { display: none }
		#navbar-top #header-phone { top: -2px }
			#navbar-top #header-phone #header-phone-call { display: none }
			#navbar-top #header-phone #header-phone-number { font-size: 26px; line-height: 26px; padding-left: 0; top: 0 }
		#navbar-top #btn-sidebar { background-color: transparent; border: none; color: #FFF; display: inline-block; font-size: 29px; margin-left: 30px; padding-left: 15px; padding-right: 0 }
	#header-spacer { background-color: #12161A; height: 173px }
	#mobile-search { background-color: #12161A; display: block; padding: 15px 0 }
		#mobile-search #header-search-mobile #header-search-box-mobile { -moz-box-shadow: none; -webkit-box-shadow: none; border-color: #707070; box-shadow: none; outline: none; padding: 5px 15px }
		#mobile-search #header-search-mobile #header-search-btn-mobile { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #FFF; border: 1px solid #707070; border-left: none; color: #12161A; font-size: 24px; transition: 0.3s }
		#mobile-search #header-search-mobile #header-search-btn-mobile:hover { color: #0090C0 }
		#mobile-search #mobile-basket { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; color: #FFF; display: block; font-size: 29px; margin: 2px 0 0 30px; position: relative; transition: 0.3s }
		#mobile-search #mobile-basket:hover { color: #0090C0 }
			#mobile-search #mobile-basket .fa-circle-solid { color: #D20117; font-size: 14px; position: absolute; right: -5px; top: 0 }
	#breadcrumb p { display: none }
	#icon-features-wrapper { padding: 20px 0 15px 0 }
	#icon-features .icon-features { line-height: 14px }
	#footer-bottom { font-size: 13px; padding-bottom: 13px; text-align: center }
		#footer-bottom #footer-bottom-designed { padding-top: 5px; text-align: center }
			#footer-bottom #footer-bottom-designed img { height: 12px; width: 180px }
}

@media (max-width: 767px) {
	/* global */
	.container { max-width: 540px }
	header { height: 142px }
	#navbar-top { top: -23px }
	#header-spacer { height: 142px }
	#icon-features { padding: 30px 0 35px 0 }
		#icon-features .icon-features { font-size: 20px; padding: 10px 0 }
			#icon-features .icon-features i { color: #0090C0; font-size: 34px; padding-right: 55px }
		#icon-features .icon-gap { display: none }
}

@media (max-width: 575px) {
	/* global */
	.container { max-width: 100% }
		.container.no-padding { padding: 0 }
	header { height: 110px }
		header #header-logo { width: 350px }
	#navbar-top { top: -16px }
		#navbar-top #btn-sidebar { margin-left: 15px }
	#header-spacer { height: 110px }
	#mobile-search { padding: 10px 0 }
		#mobile-search #header-search-mobile #header-search-box-mobile { padding: 0 10px }
		#mobile-search #header-search-mobile #header-search-btn-mobile { font-size: 16px }
		#mobile-search #mobile-basket { color: #FFF; font-size: 26px; margin: 0 0 0 30px }
			#mobile-search #mobile-basket .fa-circle-solid { font-size: 13px }
	#breadcrumb { margin-top: 0 }
	footer #footer-logo { display: block; margin-bottom: 30px; text-align: center }
	footer #footer-left { text-align: center }
		footer #footer-left h5 { font-size: 20px }
		footer #footer-left address { font-size: 16px }
		footer #footer-left p { font-size: 16px }
			footer #footer-left p #footer-phone { font-size: 20px }
		footer #footer-left ul a { font-size: 16px }
	footer #footer-right { padding: 10px 0 30px 0 }
		footer #footer-right ul { display: none }
	#footer-bottom { font-size: 12px }
		#footer-bottom #footer-bottom-copyright span { display: none }
		#footer-bottom #footer-bottom-copyright br { display: inline }
		#footer-bottom #footer-bottom-designed { padding-top: 8px }
			#footer-bottom #footer-bottom-designed img { display: block; height: 11px; margin: 5px auto 0 auto; width: 160px }
}

@media (max-width: 374px) {
	/* global */
	header { height: 120px }
		header #header-logo { width: 290px }
	#navbar-top { top: 7px }
	#header-spacer { height: 120px }
	#icon-features .icon-features { font-size: 16px }
		#icon-features .icon-features i { font-size: 30px; padding-right: 45px }
}